parm ./full.topo.hmr

trajin ./run1.rst

dihedral g1 :1@O5' :1@C5' :1@C4' :1@C3'  type gamma out run1_diheds_1.dat
dihedral d1 :1@C5' :1@C4' :1@C3' :1@O3'  type delta out run1_diheds_1.dat
dihedral e1 :1@C4' :1@C3' :1@O3' :2@P    type epsilon out run1_diheds_1.dat
dihedral z1 :1@C3' :1@O3' :2@P   :2@O5'  type zeta out run1_diheds_1.dat
dihedral c1 :1@O4' :1@C1' :1@N9  :1@C4   type chin out run1_diheds_1.dat

dihedral a2 :1@O3' :2@P   :2@O5' :2@C5'  type alpha out run1_diheds_2.dat
dihedral b2 :2@P   :2@O5' :2@C5' :2@C4'  type beta out run1_diheds_2.dat
dihedral g2 :2@O5' :2@C5' :2@C4' :2@C3'  type gamma out run1_diheds_2.dat
dihedral d2 :2@C5' :2@C4' :2@C3' :2@O3'  type delta out run1_diheds_2.dat
dihedral c2 :2@O4' :2@C1' :2@N9  :2@C4   type chin out run1_diheds_2.dat

